@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* 기본설정 */
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, abbr, acronym, address, big, cite, code, ins, small, sub, sup
{'나눔고딕', NanumGothic, 'Nanum Gothic'}
div img, dl img, dt img, dd img, ul img, ol img, li img, h1 img, h2 img, h3 img, h4 img, h5 img, h6 img, pre img, form img, fieldset img, input img, textarea img, p img, blockquote img, th img, td img{ font-size:0; line-height:0; }
table{ border-collapse:collapse; border-spacing:0; '나눔고딕','돋움',sans-serif;}
ol, ul, li{ list-style:none; }
h1, h2, h3, h4, h5, h6, th, td{ font-weight:normal; font-size:100%; }
form, fieldset, a img{ border:0; }
q:before,q:after { content:''; }
abbr,acronym { border:0; }
address, abbr, address, big, cite, code, ins, small, sub, sup, em{ font-weight:normal; font-style:normal; }
blockquote, q{ quotes:none; }
.accessibility, .skip, legend
{ position:absolute !important; width:0 !important; height:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }
caption{ display:none; }
.null{ font-size:0; line-height:0; }
a img, input, textarea, select, img{ vertical-align:middle; }
time, progress, mark, output { display:inline; }
.hide{ position:absolute; top:-9999px; left:-9999px; }
.clr{ clear:both !important; float:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }
input{ font:13px "Dutum", "Tahoma"; color:#000; vertical-align:middle; }
select{ font-size:13px; border:1px solid #D0D0D0; background:#fff; }

a {text-decoration:none;}
a:hover {text-decoration:underline;}
a img{ border:0; }
img, input, select{ vertical-align:middle; }
.clr{ clear:both !important; float:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important; overflow:hidden !important; visibility:hidden !important; }
a img, input, textarea, select, img{ vertical-align:middle; }
.c_db {color:#2f2c59;}
.f_c {clear:both;}
.c_j {color:#0797b2;}
.c_b1 {color:#008dd1;}
.c_o1 {color:#e14428;}
.fs_20 {font-size:20px;}
.fs_22 {font-size:22px;}
.fs_24 {font-size:24px;}
.fm_t {font-family: tahoma;}
.fm_v {font-family:verdana; padding-right:2px;}
.mb_30 {margin-bottom:30px;}
.txt_dt {text-decoration:underline;}
.pt_15 {padding-top:15px;}
.pb_15 {padding-bottom:15px;}
.pb_7 {padding-bottom:7px;}
.pb_10 {padding-bottom:10px;}
.pb_20 {padding-bottom:20px;}
.pb_40 {padding-bottom:40px;}

/* 전체 레이아웃 */
body {width:100%;height:100%;/*background:#90909b;*/margin:0 auto;line-height:1.25em;color:#4d4d52;word-wrap:break-word;word-break:break-all;font-size:22px;}
#document {width:640px; overflow:hidden; margin:0 auto; background-color:#FFFFFF; }

/*메인*/
.main_nav {clear:both; position:relative; width:640px; padding:0px; overflow:hidden;}
.main_nav li { float:left; overflow:hidden; padding:0px; }

/* 헤더설정 */
#header {width:640px;height:110px; margin:0 auto;background:#31343d;position:relative;}
#header h1 { position:absolute; left:252px; top:17px;}
#header .btns { position:absolute; top:20px; right:25px; }
#header .tel1 { position:absolute; top:20px; left:25px; }

/* 푸터설정 */
#footer {clear:both;width:640px; margin:0 auto; background:#32323a;}
#footer .menu { position:relative; width:640px; padding:0px; overflow:hidden; left:0; top:0; }
#footer .menu li { float:left; overflow:hidden; padding:0px;} 
#footer .copy { position:relative; text-align:center; color:#646371;line-height:1.35em; font-family:Tahoma; font-size:11px; padding-bottom:50px;}
.f_m_line {padding:0 10px;color:#5c5b68;}
#footer_address {color:#7b7b7b;text-align:center;font-size:0.7em;line-height:1.6em;padding:10px 0 30px 0;margin-top:-1px}
#footer_address p {display:inline-block;width:100%}
#footer_address p strong {color:#ffb68d}

/* 메인컨텐츠 설정 */
#box_main {width:640px;margin:0 auto; position:relative;}

/* 서브컨텐츠 설정 */
.sub_top {background:#211f30;height:60px;padding-top:35px;color:#fff; text-align:center; font-weight:bold;font-size:30px; letter-spacing:-1px;}
#nav_top {width:640px;}
#nav_top ul {float:left;}
#nav_top ul li.off {float:left;display:inline;background:#a8a8b5;width:139px;height:25px;vertical-align:middle;padding:25px 10px;border:1px solid #60606e; border-top:none;border-left:none;color:#fff;text-align:center; font-weight:bold;font-size:22px;line-height:125%;letter-spacing:-2px;cursor:pointer;}
#nav_top ul li.on {float:left;display:inline;background:#ffd537;width:139px;height:25px;vertical-align:middle;padding:25px 10px;border:1px solid #60606e; border-top:none;border-left:none;color:#352f23;text-align:center; font-weight:bold;font-size:22px;line-height:125%;letter-spacing:-2px;cursor:pointer;}
#nav_top ul li.off_2 {float:left;display:inline;background:#a8a8b5;width:139px;height:35px;vertical-align:middle;padding:15px 10px 25px 10px;border:1px solid #60606e; border-top:none;border-left:none;color:#fff;text-align:center; font-weight:bold;font-size:20px;line-height:115%;letter-spacing:-2px;cursor:pointer;}
#nav_top ul li.on_2 {float:left;display:inline;background:#ffd537;width:139px;height:35px;vertical-align:middle;padding:15px 10px 25px 10px;border:1px solid #60606e; border-top:none;border-left:none;color:#352f23;text-align:center; font-weight:bold;font-size:20px;line-height:115%;letter-spacing:-2px;cursor:pointer;}
#nav_top ul li.off_tab2 {float:left;display:inline;background:#a8a8b5;width:299px;height:25px;vertical-align:middle;padding:25px 10px;border:1px solid #60606e; border-top:none;border-left:none;color:#fff;text-align:center; font-weight:bold;font-size:22px;line-height:125%;letter-spacing:-2px;cursor:pointer;}
#nav_top ul li.on_tab2 {float:left;display:inline;background:#ffd537;width:299px;height:25px;vertical-align:middle;padding:25px 10px;border:1px solid #60606e; border-top:none;border-left:none;color:#352f23;text-align:center; font-weight:bold;font-size:22px;line-height:125%;letter-spacing:-2px;cursor:pointer;}
#nav_top ul li.off_tab3 {float:left;display:inline;background:#a8a8b5;width:192px;height:25px;vertical-align:middle;padding:25px 10px;border:1px solid #60606e; border-top:none;border-left:none;color:#fff;text-align:center; font-weight:bold;font-size:22px;line-height:125%;letter-spacing:-2px;cursor:pointer;}
#nav_top ul li.on_tab3 {float:left;display:inline;background:#ffd537;width:192px;height:25px;vertical-align:middle;padding:25px 10px;border:1px solid #60606e; border-top:none;border-left:none;color:#352f23;text-align:center; font-weight:bold;font-size:22px;line-height:125%;letter-spacing:-2px;cursor:pointer;}
#nav_top ul li a {color:#fff; text-decoration:none;}
#nav_top ul li a:hover {color:#fff; text-decoration:none;}

.s_gbox {background:#e8e9ee;}
.c_w580 {width:580px;margin:0 auto;padding:30px 0 45px 0;}

.sub_m_box {padding:15px 0 50px 0;}

.s_main {width:580px;margin:0 auto;padding:15px 0 50px 0;}
.s_gmain {width:580px;margin:0 auto;padding:20px 0 50px 0;}
.base_tit {font-weight:bold;font-size:24px;letter-spacing:-2px;color:#4b4b4b;padding:50px 0 10px 0;border-bottom:2px solid #4b4b4b;}
.base_txt {line-height:135%;color:#4d4d52;padding:20px 0;border-bottom:1px solid #dfdfdf;}


.gb_tit {background:#7057b0;height:30px;padding:20px 0;font-weight:bold;font-size:26px;lletter-spacing:-1px;color:#fff;text-align:center;}
.gb_txt {padding:20px 0;border-bottom:1px solid #dfdfdf;}
.nav_gb {width:580px;}
.nav_gb ul {float:left;}
.nav_gb ul li {float:left;display:inline;background:#fff;width:124px;padding:15px 10px;border:1px dotted #43336d; border-top:none;border-left:none;color:#7057b0;font-size:18px;line-height:130%;letter-spacing:-1px;cursor:pointer;}
.nav_gb ul li.left {float:left;display:inline;background:#fff;width:123px;padding:15px 10px;border:1px dotted #43336d; border-top:none;color:#7057b0;font-size:18px;line-height:130%;letter-spacing:-1px;cursor:pointer;}
.gb_b_list {padding-bottom:20px;padding-top:20px;border-bottom:1px solid #dfdfdf;}
.gb_b_list ul {}
.gb_b_list ul li {line-height:135%;color:#4d4d52;}
.gb_b_list dl {}
.gb_b_list dl dt {line-height:135%;color:#4d4d52;}
.gb_b_list dl dd {line-height:135%;color:#4d4d52;}

.sub_img_box {width:580px;margin:0 auto;padding:30px 0 30px 0;}
.sub_tit {width:580px;margin:0 auto;font-weight:bold;font-size:24px;letter-spacing:-2px;color:#4b4b4b;padding:30px 0 10px 0;border-bottom:2px solid #4b4b4b;}
.sub_tit2 {width:580px;margin:0 auto;font-weight:bold;font-size:24px;letter-spacing:-2px;color:#4b4b4b;padding:30px 0 10px 0;}
.sub_txt {width:580px;margin:0 auto;line-height:135%;color:#4d4d52;padding:20px 0 30px 0;border-bottom:1px solid #dfdfdf;}
.sub_txt2 {width:580px;margin:0 auto;line-height:135%;color:#4d4d52;padding:5px 0 10px 0;}
.tt_box {width:580px;margin:0 auto;margin-bottom:20px;}
.sub_imgbox {width:580px;margin:0 auto;font-weight:bold;font-size:24px;letter-spacing:-2px;color:#4b4b4b;padding:0;border-bottom:1px solid #dfdfdf;margin-bottom:15px;}


/* 프로그램 */
.program td.tit {background:#1a1842;border:1px solid #1a1842;border-bottom:0;color:#fff;font-weight:bold;font-size:22px;letter-spacing:-1px;text-align:center;padding:16px;}
.program td.pic {background:#fff;border:1px solid #ddd;width:288px;}
.program td.txt{background:#fff;border:1px solid #ddd;color:#333;letter-spacing:-1px;padding:10px 8px;text-align:center;}

/* 테이블 */
.base_t th.tit {background:#1a1842;border:1px solid #4c4b63;border-bottom:0;color:#fff;font-weight:bold;letter-spacing:-1px;text-align:center;padding:16px;}
.base_t th.tit2 {background:#7057b0;border:1px solid #5c3186;border-bottom:0;color:#fff;font-weight:bold;letter-spacing:-1px;text-align:center;padding:16px;}
.base_t td.left {background:#b8b8c3;border:1px solid #9797a4;color:#fff;letter-spacing:-1px;padding:10px 8px;text-align:center;}
.base_t td.content {background:#fff;border:1px solid #ddd;letter-spacing:-1px;padding:10px 8px;text-align:center;}

